			

				body{

					background-color: white;

					margin: 1em 6em 2em 6em;

					color: #666666;

				}

				

				table{

					background-color: white;

					border: 1px solid black;

				}

				

				

				a {

					font-family: Arial, Helvetica, sans-serif;

					color: #333333;

					

					}

					

				#nav a {text-decoration:none;

				

				}

				

				a:hover {color:#FF3333; 

						

				}	

				

				#news { font-family: Arial, "Times New Roman", Times, serif;

						font-size:1.0em;

						width: 235px;

						background-color: #99cc99;

						border: solid black 1px;

						padding-left: 10px;

						padding-right: 10px;

						margin-left:15px;

						color:#000000;

				}

				#news p {font-size:0.9em;
				font-family:Arial, Helvetica, sans-serif;
				}
				

				#news a {color: #0000FF;

						

				} 

				#news a:hover {color:#FF3333;

							

						

				} 

				

				hr {height: 2px; RGB(175,175,175); width: 95%;

				}

				

				#middle hr {height: 2px; color:#999999; width: 95%;

				}

				

				#middletemplate hr {height: 2px; color:#999999; width: 95%;

				}

				

				p {font-family:Georgia, "Times New Roman", Times, serif;

				}

				

				h1 {font-size:18px; 

					color:#666666; 

					font-family: Georgia, "Times New Roman", Times, serif;

				}

			

				h2 {color:#666666; 

					font-size: large;

					font-family: Georgia, "Times New Roman", Times, serif;
					

				}
				
				h3 {color:#666666; 
					font-size:medium;
					font-family:Georgia, "Times New Roman", Times, serif;
					font-weight:bold;
					
				}

				

				.text {font-family:Arial, Helvetica, sans-serif;

					font-size:0.8em;

					text-align:left;

					text-decoration:none;
					color:#666666;

				}
				
				.content {font-family:Arial, Helvetica, sans-serif;

					font-size:0.8em;

					text-align:left;

					text-decoration:none;
					color:#666666;
				
				
				}

				.content img{ float:left;
							margin-right:10px;
							margin-bottom:10px;
							border:1px solid black;
				
				}

				.thumbs img {

							border:solid 1px black;

							text-align:left;

							

				}

				

				.thumbs p {

							text-align:left;

							display:block;

				}

				

				.tinytext {font-family: Arial, "Times New Roman", Times, serif;

					font-size:0.7em;

					text-align:left;

				}

				

				#info { font-size: 0.7em;

				

				}

				

				#gallerynav img {

				padding: 20px;

				height: 75px;

				width: 75px;

				}

				

				#splash img {

				padding: 0px;

				height: 350px;

				width: 350px;

				}



				#maincontent {

					width: 600px;

					padding-top: 0px;

					padding-right: 0px;

					padding-bottom: 0px;

					padding-left: 0px;

					text-align: left;

				}

				

				#maincontent2 {

					width: 300px;

					padding-top: 0px;

					padding-right: 0px;

					padding-bottom: 0px;

					padding-left: 0px;

					text-align: left;

				}

				

				img#one{

					padding: 0px 10px 0px 0px;

					}

				img#two{

					padding: 0px 10px 0px 0px;

					}

				img#three{

					padding: 0px 10px 0px 0px;

					}

				img#four{

					padding: 0px 10px 0px 0px;

					}

				img#five{

					padding: 0px 10px 0px 0px;

					}



				img#six{

					padding: 0px 0px 0px 0px;

					}

				img#one{

					height: 211px;

					} 

					

				

			.style1 {font-family: Arial, Helvetica, sans-serif}

			.style2 {

					color: #FF3333;

					font-family: Arial, Helvetica, sans-serif;

					}

			.style3 {color: #FF3333

			}

			.style5 {font-size: x-small

			}

			

			

			.style6 {font-size: x-small

			}

			.style7 {font-family: Georgia, "Times New Roman", Times, serif

			}

			

			.style8 {font-family: Arial, Helvetica, sans-serif

			}

			

			

						

			

			

			.style7 {font-family: Georgia, "Times New Roman", Times, serif

			}

			.style9 {font-size: large

			}

			.style10 {font-size: small

			}

		

		

